{
    "dc_identifier": "nl.gm0603.2c.2020.6009741-11",
    "dc_title": "Raadsvergadering 2020-12-15 - Raadsvoorstel Wijziging APV 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rijswijk op 2020-12-15. Onderdeel: Raadsvoorstel Wijziging APV 2019.",
    "dc_source": "https://rijswijk.bestuurlijkeinformatie.nl/Agenda/Index/5cfa8756-b7a0-4c67-b5e7-fa7a8a5254ce",
    "dc_publisher": "gm0603",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-02-24",
    "foi_publishedDate": "2020-12-15",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Rijswijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rijswijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "265",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0603.2c.2020.6009741-11",
    "dc_externalIdentifier": "6009776",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-15",
    "foi_meetingNumber": "6009741",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0603.2c.2020.6009741-11.doc.1",
            "dc_title": "Raadsvoorstel integrale APV 2019.docx",
            "foi_fileName": "16.%20Raadsvoorstel%20integrale%20APV%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=98abc293-5ee6-4d88-ad6d-e26c48a4cbad"
        },
        {
            "dc_identifier": "nl.gm0603.2c.2020.6009741-11.doc.2",
            "dc_title": "a. Integrale APV Rijswijk 2019 (met wijzigingen) def.docx",
            "foi_fileName": "16.a.%20Integrale%20APV%20Rijswijk%202019%20%28met%20wijzigingen%29%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=001b3695-36c8-4351-81fe-14b6e807b31f"
        },
        {
            "dc_identifier": "nl.gm0603.2c.2020.6009741-11.doc.3",
            "dc_title": "b.Was-wordt-tabel aanpassing APV Rijswijk 2019 def.docx",
            "foi_fileName": "16.b.Was-wordt-tabel%20aanpassing%20APV%20Rijswijk%202019%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=0aeab29d-8502-4ab7-b3bd-562c3d430651"
        },
        {
            "dc_identifier": "nl.gm0603.2c.2020.6009741-11.doc.4",
            "dc_title": "c. Bekendmaking.docx",
            "foi_fileName": "16.c.%20Bekendmaking.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=bc4a28a5-7d52-4884-9229-b08fa52f8915"
        },
        {
            "dc_identifier": "nl.gm0603.2c.2020.6009741-11.doc.5",
            "dc_title": "d. Metadataformulier APV.docx",
            "foi_fileName": "16.d.%20Metadataformulier%20APV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=b61f5e25-5767-4107-81e7-1658012c70f6"
        },
        {
            "dc_identifier": "nl.gm0603.2c.2020.6009741-11.doc.6",
            "dc_title": "Amendement APV .pdf",
            "foi_fileName": "Amendement%20APV%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=d809ee1c-d6c4-4b73-a119-487039ea9fc9"
        },
        {
            "dc_identifier": "nl.gm0603.2c.2020.6009741-11.doc.7",
            "dc_title": "Amendement APV Vellen van houtopstanden met een besmettelijke (boom)ziekte.pdf",
            "foi_fileName": "Amendement%20APV%20Vellen%20van%20houtopstanden%20met%20een%20besmettelijke%20%28boom%29ziekte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=d1df4d84-3a70-468e-9e4c-21dfc34ba8ab"
        }
    ]
}